@charset "euc-jp";

/* uhd
---------------- */
#uhd{
background:repeat-x url(uhd_bg.gif) 0 100%;
min-width:329px;
min-height:30px;
height:auto !important;
height:30px;/* for IE */
}
#uhd p{
float:left;
font-size:80%;
padding:0 30px 11px 15px;
background:url(arw.gif) no-repeat 7px 7px;
}
#uhd legend{
display:none;
}
#uhd form{
background:no-repeat url(uhd.gif) 100% 100%;
min-height:25px;
padding:3px 10px 2px 0;
text-align:right;
}
#uhd input{
padding:2px;
*margin-right:3px;
width:210px;
}
#uhd button{
width:61px;
height:23px;
background:url(search_btn.gif) no-repeat left top;
border:none;
text-indent:-9999px;
overflow:hidden;
cursor:pointer;
}

/* clear fix */
#uhd{zoom:1;}
#uhd:after{display:block;visibility:hidden;clear:both;height:0;content:".";}
